<?php 
include '../koneksi.php';
    $id     = $_POST['id'];
    $nip    = $_POST['nip'];
    $hp     = $_POST['hp'];
    $gol    = $_POST['gol'];
    $norek  = $_POST['norek'];
    $status = $_POST['status'];
    $tanggal= $_POST['tanggal'];  
    $k_latitude= $_POST['k_latitude'];
    $k_longitude= $_POST['k_longitude'];
    
    $jam= date('d-m-Y  H:i:s'); //kombinasi jam dan tanggal
    $cek='';

mysqli_query($koneksi, "update karyawan set k_latitude='$k_latitude',k_longitude='$k_longitude' where id='$id'");

mysqli_query($koneksi, "update karyawan_iden set nip='$nip',hp='$hp',tanggal='$tanggal',status='$status',gol='$gol',norek='$norek',k_latitude='$k_latitude',k_longitude='$k_longitude',jam='$jam' where id='$id'");
header("location:b_karyawan_data.php");